/* Smaller laptops and tablets (iPad) */

	@media screen and (min-width: 768px) and (max-width: 1024px) {

		div.intro .inner, div.search-filter .inner, header.main .inner, div.footer .inner { width: 690px; }

		div.search-filter .filter{ width: 630px; }
		div.search-filter .alternatives{ width: 450px; }

		.dialog .inner form{ width: 600px; }
		.dialog .d-results{ width: 550px; }
		.dialog .d-buttons{ width: 550px; }

		#slider-age, #slider-year{ width: 415px; }

		.col-7 { width: 390px; }
		.col-5 { width: 280px; }
		.col-3 { width: 216px; }

		canvas#chart{
		    width: 690px;
		    height: 400px;
		    margin: 50px 0 50px 0;
		}

	}

/* Small tablets (Nexus 7 etc.) */

	@media screen and (min-width: 600px) and (max-width: 767px) {

		div.intro .inner, div.search-filter .inner, header.main .inner, div.footer .inner { width: 550px; }

		div.search-filter .filter{ width: 550px; }
		div.search-filter .alternatives{ width: 400px; }

		.dialog .inner form{ width: 600px; }
		.dialog .d-results{ width: 550px; }
		.dialog .d-buttons{ width: 550px; }

		#slider-age, #slider-year{ width: 360px; }

		.col-7 { width: 100%; }
		.col-5 { width: 100%; }
		.col-3 { width: 170px; }

		.intro .inner .col-7{ margin: 0 0 50px 0; }
		header.main ul{ display: none; }

		div.search-filter .filter .title{ width: 120px; }

		div.search-results .t-wrapper{ overflow: auto; overflow-x: scroll; }

		canvas#chart{
		    width: 550px;
		    height: 400px;
		    margin: 50px 0 50px 0;
		}


	}

/* Big phones (iPhone 6+) */

	@media screen and (min-width: 414px) and (max-width: 599px) {

		div.intro .inner, div.search-filter .inner, header.main .inner, div.footer .inner { width: 364px; }

		div.search-filter .filter{ width: 364px; }
		div.search-filter .alternatives{ width: 364px; clear: both; float: left;}

		.dialog .inner form{ width: 600px; }
		.dialog .d-results{ width: 550px; }
		.dialog .d-buttons{ width: 550px; }

		#slider-age, #slider-year{ width: 320px; }

		input[type=text] { width: 350px; }

		.col-7 { width: 100%; }
		.col-5 { width: 100%; }
		.col-3 { width: 100%; }

		.intro .inner .col-7{ margin: 0 0 50px 0; }
		header.main ul{ display: none; }

		div.search-filter .filter .title{ width: auto; margin: 0 0 10px 0; }

		div.search-results .t-wrapper{ overflow: auto; overflow-x: scroll; }

		div.footer .col-3:nth-child(2) { margin: 25px 0 25px 0; }

		canvas#chart{
		    width: 364px;
		    height: 400px;
		    margin: 50px 0 50px 0;
		}

		div.empty { height: 320px; }

	}

/* Medium phones (iPhone 6) */

	@media screen and (min-width: 375px) and (max-width: 413px) {

		div.intro .inner, div.search-filter .inner, header.main .inner, div.footer .inner { width: 325px !important; }

		div.search-filter .filter{ width: 325px; }
		div.search-filter .alternatives{ width: 325px; clear: both; float: left;}

		.dialog .inner form{ width: 600px; }
		.dialog .d-results{ width: 550px; }
		.dialog .d-buttons{ width: 550px; }

		#slider-age, #slider-year{ width: 290px; }

		input[type=text] { width: 280px; }

		.col-7 { width: 100%; }
		.col-5 { width: 100%; }
		.col-3 { width: 100%; }

		.intro .inner .col-7{ margin: 0 0 50px 0; }
		header.main ul{ display: none; }

		div.search-filter .filter .title{ width: auto; margin: 0 0 10px 0; }

		div.search-results .t-wrapper{ overflow: auto; overflow-x: scroll; }

		div.footer .col-3:nth-child(2) { margin: 25px 0 25px 0; }

		canvas#chart{
		    width: 325px;
		    height: 400px;
		    margin: 50px 0 50px 0;
		}

		div.empty { height: 320px; }

	}

/* Phones (iPhone 5,4,3) */

	@media screen and (min-width: 320px) and (max-width: 374px) {

		div.intro .inner, div.search-filter .inner, header.main .inner, div.footer .inner { width: 270px; }

		div.search-filter .filter{ width: 270px; }
		div.search-filter .alternatives{ width: 270px; clear: both; float: left;}

		.dialog .inner form{ width: 600px; }
		.dialog .d-results{ width: 550px; }
		.dialog .d-buttons{ width: 550px; }

		#slider-age, #slider-year{ width: 230px; }

		input[type=text] { width: 260px; }

		.col-7 { width: 100%; }
		.col-5 { width: 100%; }
		.col-3 { width: 100%; }

		.intro .inner .col-7{ margin: 0 0 50px 0; }
		header.main ul{ display: none; }

		div.search-filter .filter .title{ width: auto; margin: 0 0 10px 0; }

		div.search-results .t-wrapper{ overflow: auto; overflow-x: scroll; }

		div.footer .col-3:nth-child(2) { margin: 25px 0 25px 0; }

		canvas#chart{
		    width: 270px;
		    height: 400px;
		    margin: 50px 0 50px 0;
		}

		div.empty { height: 320px; }

	}